From 0e8444d235b87cc96c14dc908c7d96e85a687d22 Mon Sep 17 00:00:00 2001
From: Piotr Perzanowski
Date: Tue, 18 Dec 2018 16:22:40 +0100
Subject: Commit with fix for the script name.
Proper name is download-git-repos.sh
Change-Id: I280a5eb38c027a1f800c78337d7fee440644908f
Issue-ID: OOM-1551
Signed-off-by: Piotr Perzanowski
---
bash/tools/creating_data/download-git-repos.sh | 31 +++++++++++++++++++++++
bash/tools/creating_data/downloading-git-repos.sh | 31 -----------------------
2 files changed, 31 insertions(+), 31 deletions(-)
create mode 100644 bash/tools/creating_data/download-git-repos.sh
delete mode 100644 bash/tools/creating_data/downloading-git-repos.sh
(limited to 'bash')
diff --git a/bash/tools/creating_data/download-git-repos.sh b/bash/tools/creating_data/download-git-repos.sh
new file mode 100644
index 00000000..4cd936d0
--- /dev/null
+++ b/bash/tools/creating_data/download-git-repos.sh
@@ -0,0 +1,31 @@
+# COPYRIGHT NOTICE STARTS HERE
+#
+# Copyright 2018 © Samsung Electronics Co., Ltd.
+#
+# Licensed under the Apache License, Version 2.0 (the "License");
+# you may not use this file except in compliance with the License.
+# You may obtain a copy of the License at
+#
+# http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing, software
+# distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and
+# limitations under the License.
+#
+# COPYRIGHT NOTICE ENDS HERE
+lists_dir="$1"
+if [[ -z "$lists_dir" ]]; then
+ echo "Missing argument for lists_dir"
+ exit 1
+fi
+outdir="$2"
+if [[ -z "$outdir" ]]; then
+ outdir="./git-repo"
+fi
+mkdir -p "$outdir"
+cd "$outdir"
+# NOTE: will be better to use sh extension?
+sh $lists_dir/git_manual_list
+sh $lists_dir/git_repos_list
\ No newline at end of file
diff --git a/bash/tools/creating_data/downloading-git-repos.sh b/bash/tools/creating_data/downloading-git-repos.sh
deleted file mode 100644
index 4cd936d0..00000000
--- a/bash/tools/creating_data/downloading-git-repos.sh
+++ /dev/null
@@ -1,31 +0,0 @@
-# COPYRIGHT NOTICE STARTS HERE
-#
-# Copyright 2018 © Samsung Electronics Co., Ltd.
-#
-# Licensed under the Apache License, Version 2.0 (the "License");
-# you may not use this file except in compliance with the License.
-# You may obtain a copy of the License at
-#
-# http://www.apache.org/licenses/LICENSE-2.0
-#
-# Unless required by applicable law or agreed to in writing, software
-# distributed under the License is distributed on an "AS IS" BASIS,
-# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
-# See the License for the specific language governing permissions and
-# limitations under the License.
-#
-# COPYRIGHT NOTICE ENDS HERE
-lists_dir="$1"
-if [[ -z "$lists_dir" ]]; then
- echo "Missing argument for lists_dir"
- exit 1
-fi
-outdir="$2"
-if [[ -z "$outdir" ]]; then
- outdir="./git-repo"
-fi
-mkdir -p "$outdir"
-cd "$outdir"
-# NOTE: will be better to use sh extension?
-sh $lists_dir/git_manual_list
-sh $lists_dir/git_repos_list
\ No newline at end of file
--
cgit 1.2.3-korg